
body{ margin:0; padding:0; font-family:Arial; font-size:12px; color:#000;}
img{ border:none;}
tbody {border:none;}

.bold {font-weight: bold;}
.float-right {float: right;}

*{margin:0;padding:0;}
.mainFrame{ width:1003px; margin:0 auto; clear:both;}
/* header */
.header{ width:1003px;
/*height:112px; */
/* background:#9dc6db;  */
height: 285px;
background: url('../images/WebBanne7.jpg');
float:left;}
.search{ width:200px; height:35px; padding:0; float:right;}
.search #edit-search-block-form-1-wrapper {background:url(../images/pic02.gif) no-repeat scroll 0 0 transparent; float:left; height:25px; padding:7px 0 0 5px; width:162px; margin:0;}
#edit-search-block-form-1{ width:154px; border:0; height:14px;}
/*.search .inp{ background:url(../images/pic02.gif) no-repeat scroll 0 0 transparent; float:left; height:25px; padding:7px 0 0 5px; width:162px;}
.search .inpStyle { width:154px; border:0; height:14px;}*/
.search-form div div .form-submit {float:none;margin:0;padding:0;height:32px;border:none;}

.welcome{ width:230px;height:32px;float:right;color:#ffffff;text-align:center;line-height:32px;position: relative;margin-right:10px;background: url(../images/pic50.gif) repeat-x;}
.welcome a{color:#ffffff;}
.logo{ padding:0 0 0 25px; position: relative; float:left;}
.nav{ height:30px;float:right;position:relative;
/* top:-20px;  */
top: 153px;
width:905px;}
/* content */
.mainContent {width:951px; margin:1px 0 0 0; padding:0 26px 10px 26px; background:#fff url(../images/pic04.gif) repeat-x; float:left;}
.mainContent_home {width:1003px; margin:1px 0 0 0; background:#fff url(../images/pic04.gif) repeat-x; float:left;}
.leftSide {width:775px; padding:18px 15px 0 0; float:left;}
.leftSide_home {width:620px; padding:18px 0 0 20px; float:left;}
.content-bottom {float:left;}

/* -- Front page twitter feed -- */
#block-views-Feeds-block_1 {float:left;}
#block-views-Feeds-block_1 .block_tit {margin:40px 0 5px;}
#block-views-Feeds-block_1 li {margin-bottom: 10px;list-style: disc outside url("/sites/default/themes/hysta/images/pic36.gif");padding-right: 20px;}

/* -- Board Members Page -- */
#vip-board-members .views-field-picture, .board-member-col .views-field-picture {float:left; margin:0 15px 40px 0;}
#vip-board-members .views-row {clear:both;}
#vip-board-members .field-content, .board-member-col .field-content {color:#696969;font-size:14px;font-weight:bold;line-height:23px;}
#block-views-board_of_directors-block_2 {clear:both;}
#block-views-board_of_directors-block_2 .block_tit {font-size:14px;font-weight:normal;background:url(/sites/default/themes/hysta/images/pic79.gif) top center no-repeat;width:100%;font-style:italic;color:#000;}
.board-member-col {width:50%;}


/* -- Profile page -- */
.profile .picture, .profile .field-field-vip-speaker-photo {float:left;}
.profile .field-field-vip-speaker-photo {margin: 0 25px 25px 0;}
.profile #profile-company-title,
.profile #profile-company-name,
.profile .field-field-profile-title-in-company,
.profile .field-field-vip-company-second,
.profile .field-field-profile-company-name {font-weight: bold;}
.profile .field-field-vip-company-second {margin-top: 12px;}
.profile #profile-bio, .profile .field-field-profile-bio {margin-top: 20px;clear:left;}

.events{ width:570px;  height:234px; margin:0 0 10px 0; background:url(../images/pic06.png) no-repeat; float:left;}
.eve_title{ width:557px; height:42px; padding:0 0 0 13px; line-height:42px; font-size:20px; font-weight:bold; color:#0069a3; float:left;}
.eve_item{ width:557px; height:76px; padding:0 0 0 13px; float:left;}
.eve_item_date{ width:42px; height:51px; background:url(../images/pic07.png) no-repeat; float:left;}
.eve_item_date_top{ width:40px; height:14px; text-align:center; font-size:12px; font-weight:bold; color:#fff; float:left;}
.eve_item_date_mid{ width:40px; height:18px; text-align:center; font-size:18px; color:#000; float:left;}
.eve_item_date_bott{ width:40px; height:12px; text-align:center; font-size:10px; color:#000; float:left;}
.eve_item_cont {}
.eve_item_cont .views-row {margin: 0 0 0 14px;padding:1px 0 1px 10px; color:#000; background:url(../images/pic13.gif) no-repeat 0 10px;}
.eve_item_cont a {color:#000; font-size:12px; float:left; font-weight: bold;}
.eve_item_more{ width:557px; height:14px; padding:0 0 0 13px; font-size:14px; float:left;}
.eve_item_more a{ color:#0069a3; text-decoration:none;}
.eve_item_cont .views-row {clear:both;}

.event .field-label, .event .field-field-event-link {margin-top: 10px;}
.event .field-field-event-link {font-weight: bold;}
a.event-register {margin-bottom:15px;color:#FFF;background:none repeat scroll #0069A3;border:1px solid #738E9C;display:block;height:25px;line-height:25px;width:100px;text-decoration:none;text-align:center;font-size:12px;}
a.event-register:visited {margin-bottom:15px;color:#FFF;background:none repeat scroll #0069A3;border:1px solid #738E9C;display:block;height:25px;line-height:25px;width:100px;text-decoration:none;text-align:center;font-size:12px;}

.testimonies{ width:570px;  height:234px; padding:0 0 10px 0; background:url(../images/pic06.png) no-repeat; float:left;}
.test_title{ width:557px; height:42px; padding:0 0 0 13px; line-height:42px; font-size:20px; font-weight:bold; color:#0069a3; float:left;}
.test_cont{ width:557px; height:107px; padding:0 0 0 13px; float:left;}
.test_cont_left{ width:95px; height:107px; float:left;}
.test_cont_right{ width:450px; height:107px; float:left;}
.test_person{ width:557px; padding:0 0 0 13px; height:80px; float:left;}
.test_person a{ width:105px; height:26px; line-height:26px; margin:5px 25px 5px 0; text-align:center; background:url(../images/pic09.gif) no-repeat; text-decoration:none; color:#000; float:left;}
.test_person a:hover{ background:url(../images/pic10.gif) no-repeat; font-weight:bold; color:#fff;}
.test_person a.cuur{ background:url(../images/pic10.gif) no-repeat; font-weight:bold; color:#fff;}

#block-views-News-block_1 {float:left;}
#block-views-Event_past-block_4 {float:left;}
.news{ width:570px;  height:179px; padding:0 0 10px 0; background:url(../images/pic11.png) no-repeat; float:left;}
.news_title{ width:557px; height:42px; padding:0 0 0 13px; line-height:42px; font-size:20px; font-weight:bold; color:#0069a3; float:left;}
.news_sec_tit{ width:557px; height:25px; padding:0 0 0 13px; float:left;}
.news_sec_tit a{ height:16px; padding:2px 4px 0 4px; margin:0 10px 0 0; text-align:center; text-decoration:none; color:#000; float:left;}
.news_sec_tit a.cuur{ background:url(../images/pic12.gif) repeat-x; text-align:center; color:#fff;}
.news_cont{ width:557px; padding:0 0 0 13px; float:left;}
.news_cont a{ width:550px; padding:1px 0 1px 10px; color:#000; background:url(../images/pic13.gif) no-repeat 0 10px; float:left;}
.news_more{ width:557px; height:14px; padding:7px 0 0 13px; font-size:14px; color:#0069a3; float:left;}
.news_more a{ color:#0069a3; text-decoration:none;}
.newslist a{color:#0069a3;}

.upcoming-events,
.videos
 {width:570px;float:left;background:url(../images/upcoming-events-block-bg-top.png) no-repeat left top;}
.upcoming-events-bottom,
.videos-bottom {padding:0 0 40px 0;background:url(../images/upcoming-events-block-bg-bottom.jpg) no-repeat left bottom;}

.no-break div, div.no-break {display: inline;}


.photos{ width:570px;  height:281px; padding:0 0 10px 0; background:url(../images/pic14.png) no-repeat; float:left;}
.photos_title{ width:557px; height:42px; padding:0 0 0 13px; line-height:42px; font-size:20px; font-weight:bold; color:#0069a3; float:left;}
.photos_sec_tit{ width:557px; height:12px; padding:0 0 0 13px; font-size:10px; font-weight:bold; float:left;}
.photos_cont{ width:557px; height:88px; padding:5px 0 0 13px; float:left;}
.photos_cont a{ width:118px; height:73px; padding:0 15px 0 0; float:left;}
.photos_more{ width:557px; height:14px; padding:0px 0 0 13px; font-size:14px; color:#0069a3; float:left;}
.photos_more a{ color:#0069a3; text-decoration:none;}

/*.block_tit {height:36px; padding:18px 0 0 0; font-size:24px; font-weight:bold; color:#0069A3; float:left;}*/
.block_tit {height:60px; line-height:60px; font-size:18px; font-weight:bold; color:#0069a3;}
.tit1 {height:27px; line-height:27px; font-size:16px; font-weight:bold; color:#0069a3;}
.tit2 {width:721px; height:27px; line-height:27px; margin:5px 0 0 0; padding:0 0 0 20px; font-size:14px; font-weight:bold; color:#0069a3; background:url(../images/pic35.png) no-repeat 0 5px;}
.tit3 {font-size:14px; font-weight:bold; color:#333;padding-left:35px;}
.pgraph {line-height:25px; font-size:12px; color:#696969;}
.pgraph2 {width:721px; line-height:25px; padding:0 0 0 20px; font-size:12px; color:#696969;}
.pgraph3 {width:370px; line-height:25px; font-size:12px; color:#696969;}
.pgraph4 {line-height:25px; font-size:12px; color:#696969;}
.pgraph4 a {width:700px; padding:0 0 0 40px; color:#0069a3;}

/* -- Organic Groups -- */
.og-content {width:715px;}
.og-sidebar {width:200px!important;}
.rightSide .block_tit {height:auto;line-height:normal;margin:15px 0 10px;;font-size:15px;}

.eventbrite_detail{ width:500px; height:250px; padding:0 13px 20px 25px; float:left;color:#000000; }

.span_bold{ font-weight:bold;}
.line1{padding:10px 0;width:100%;text-align:center;}



.rightSide {width:140px; padding:18px 0 0 0; float:left;}
.rightSide_home {width:363px; padding:18px 0 0 0; float:left;}
.login{ width:303px;  height:182px; padding:0 0 10px 0; background:url(../images/pic19.png) no-repeat; float:left;}
.login_title{ width:290px; height:42px; padding:0 0 0 13px; line-height:42px; font-size:20px; font-weight:bold; color:#0069a3; float:left;}
.login_name{ width:290px; height:14px; padding:0 0 10px 13px; float:left;}
.login_name .name{ width:67px; padding:0 0 0 27px; height:14px; float:left;}
.login_name .inp{ width:150px; height:14px; float:left;}
.login_name .inp_sty{ width:150px; height:14px; background:#b5bdc2; font-size:11px; border:#fff 1px solid;}
.login_note {height:14px; padding:10px 0 10px 40px; float:left;}
.login_note a {color:#0069a3;}
.login_note .first {padding:0 44px 0 0;}
.login_btn {height:23px; padding:0 0 0 198px; float:left;}
.login_btn a {height:23px;padding:0 10px; margin:0 10px; text-decoration:none; background:#156997; color:#fff; float:left;}
.form-submit {height:23px;padding:0 10px; margin:0 10px; background:#156997; color:#fff; float:left; border:1px solid #fff;font-size:11px}
.logout{ width:303px;  height:102px; padding:0 0 10px 0; background:url(../images/pic19_2.png) no-repeat; float:left;}
.logout p{ width:260px; padding:0 20px; line-height:19px; float:left;}
.logout a{ color:#0069a3;}
.logout_title{ width:290px; height:42px; padding:0 0 0 13px; line-height:42px; font-size:20px; font-weight:bold; color:#0069a3; float:left;}


.video {width:570px; height:443px; padding:0 0 10px 0; background:url(../images/pic90.png) no-repeat; float:left;}
.video_title{ width:290px; height:42px; padding:0 0 0 13px; line-height:42px; font-size:20px; font-weight:bold; color:#0069a3; float:left;}
.video_cont{ width:570px;
/* height:200px; */
padding:0 0 0 20px; float:left;}

.link{ width:280px; height:34px; padding:13px 0 10px 0px; margin:0 0 0 15px; background:url(../images/pic22.png) no-repeat; float:left;}
.link a{ width:16px; height:16px; padding:0 5px;}
.linkPic {text-align: center;}

.sponsors{ width:297px; height:375px; padding:0 0 10px 0; background:url(../images/pic31.png) no-repeat; float:left;}
.sponsors_title{ width:284px; height:42px; padding:0 0 0 13px; line-height:42px; font-size:20px; font-weight:bold; color:#0069a3; float:left;}
.sponsors_cont{ width:284px; height:333px; float:left;}
.sponsors_cont_arrow{ width:38px; height:203px; padding:130px 0 0 0; text-align:center; float:left;}
.sponsors_cont_pic{ width:208px; height:323px; padding:10px 0 0 0; float:left;}
.sponsorship_top{ width:935px; height:6px; background:url(../images/pic97.gif) no-repeat; float:left;}
.sponsorship_mid{ width:925px; padding:0 5px; background:url(../images/pic98.gif) repeat-y; float:left;}
.sponsorship_sec_tit{ width:915px; height:31px; line-height:31px; padding:0 0 0 10px; font-size:16px; font-weight:bold; color:#fff; background:url(../images/pic100.gif) no-repeat; float:left;}
.sponsorships_sec_tit2{ width:905px; padding:3px 0 0 10px; height:27px; line-height:23px; font-size:16px; font-weight:bold; color:#095d8d; float:left;}
.sponsorship_line.img{ width:681px; height:2px; padding:10px 0 0 0; float:left;}

.sponsorship_bottom{ width:935px; height:12px; background:url(../images/pic99.gif) no-repeat; float:left;}
.sponsorship_cont{ width:905px; line-height:20px; padding:5px 10px; color:#696969; text-align:justify; float:left;}
.sponsorship_cont a{ color:#095d8d;}
.sponsorship_cont span{ font-weight:bold; color:#484848;}
.sponsorship_cont img{ clear:none; padding:0 0 0 10px; float:right;}

.sponsorship{ width:935px; float:left;}
.sponsorship_top{ width:935px; height:6px; background:url(../../images/ac2010/images/pic56.gif) no-repeat; float:left;}
.sponsorship_mid{ width:925px; padding:0 5px; background:url(../../images/ac2010/images/pic57.gif) repeat-y; float:left;}
.sponsorship_sec_tit{ width:915px; height:31px; line-height:31px; padding:0 0 0 10px; font-size:16px; font-weight:bold; color:#fff; background:url(../images/ac2010/images/pic55.gif) no-repeat; float:left;}
.sponsorships_sec_tit2{ width:905px; padding:3px 0 0 10px; height:27px; line-height:23px; font-size:16px; font-weight:bold; color:#095d8d; float:left;}
.sponsorship_cont{ width:905px; line-height:20px; padding:5px 10px; color:#696969; text-align:justify; float:left;}
.sponsorship_cont a{ color:#095d8d;}
.sponsorship_cont span{ font-weight:bold; color:#484848;}
.sponsorship_cont img{ clear:none; padding:0 0 0 10px; float:right;}
.sponsorship_line{height:2px; padding:10px 0 0 0; float:left;}
.sponsorship_ac_line{height:2px; padding:10px 0 0 0; float:left;}
.sponsorship_bottom{ width:935px; height:12px; background:url(../../images/ac2010/images/pic58.gif) no-repeat; float:left;}


.letter_top{ width:740px; height:21px; background:url(../images/pic84.gif) no-repeat; float:left;}
.letter_mid{ width:740px; background:url(../images/pic85.gif) repeat-y; float:left;}
.letter_mid p{ width:700px; padding:10px 20px; font-family:Pristina; font-size:20px; float:left;}
.letter_bottom{ width:740px; height:77px; background:url(../images/pic86.gif) no-repeat; float:left;}


div.job-posting ul ul li {width:711px; padding:0 0 0 30px; color:#696969; background:url(../images/pic36.gif) no-repeat 20px 9px; list-style-type:none; font-weight:normal;font-size:12px;}
div.job-posting ul li {width:721px; margin:5px 0 0 0; padding:0 0 0 20px; font-size:14px; font-weight:bold; color:#0069a3; background:url(../images/pic35.png) no-repeat 0 5px;}

ul.left_cont li {width:711px; line-height:25px; height:auto; padding:0 0 0 30px; color:#696969; background:url(../images/pic36.gif) no-repeat 20px 9px; list-style-type:none;}
.span_color1 {color:#0069a3;}
.span_color2 {color:#696969;}
.span_color2 a {color:#0069A3;}
.tit0, .profile .field-field-profile-name {font-size:20px;font-weight:bold;color:#0069a3;margin: 0 0 10px;}

/* table */
table.hysta_table {
width:100%;
border-collapse:collapse;
}
table.hysta_table td {
border:1px solid #E8EDFF;
padding:3px 7px 2px 7px;
background-color: #E8EDFF;
}
table.hysta_table tr.head td {
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#003399 !important;
color:#ffffff !important;
}
table.hysta_table tr.alt td {
color:#000000 !important;
background-color:#B9C9FE !important;
}


/* footer */
.footer {width:1003px; height:63px; padding:20px 0 30px 0; text-align:center; background:url(../images/pic05.gif) repeat-y; float:left;}
.footer-home {width:1003px; height:63px; padding:20px 0 0 0; text-align:center; background:url(../images/pic05.gif) repeat-y; float:left;margin-top:30px;}
.footer .nav1{ width:1003px; height:22px; clear:both;}
.footer .nav1 a{ padding:0 10px; color:#fff; border-right:#fff 1px solid;}
.footer .nav1 a.noborder{ border:none;}
.footer .version{ width:1003px; height:17px; line-height:17px; text-align:center; color:#fff; clear:both;}

.views-field-brochure-date {width:117px;height:31px;background:url(../images/pic75.gif); color:#fff;line-height:250%;border-right:1px #d6d6d6 solid;padding-left:10px;}
.views-field-brochure-name {width:623px;height:31px;background:url(../images/pic76.gif);color:#fff;line-height:250%;padding-left: 10px;}

.webform-client-form{margin-left:10px; margin-right:10px}

#signup-form, .signup_anonymous_login {margin-top: 40px;}
